Bug 620652 - deprecation warning messages in repomanage
Summary: deprecation warning messages in repomanage
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum-utils (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: x86_64 Linux
low
medium
Target Milestone: rc
: ---
Assignee: James Antill
QA Contact: Eduard Benes
URL:
Whiteboard: abrt_hash:b190182a
Keywords:
Depends On: 587288
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-03 08:14 UTC by Eduard Benes
Modified: 2014-01-21 06:18 UTC (History)
1 user (show)

Fixed In Version: yum-utils-1.1.30-1.el6
Doc Type: Bug Fix
Doc Text:
Cause: User passes directory argument which doesn't exist, and we hit buggy error code path Consequence: prints annoying traceback instead of useful message to user Fix: fix code to remove traceback Result: Now shows sane error message
Story Points: ---
Clone Of: 587288
Environment:
Last Closed: 2011-05-19 13:34:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0603 normal SHIPPED_LIVE yum-utils bug fix and enhancement update 2011-05-18 17:56:32 UTC

Comment 4 James Antill 2011-05-05 19:29:28 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause: User passes directory argument which doesn't exist, and we hit buggy error code path
Consequence: prints annoying traceback instead of useful message to user
Fix: fix code to remove traceback
Result: Now shows sane error message

Comment 5 errata-xmlrpc 2011-05-19 13:34:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0603.html


Note You need to log in before you can comment on or make changes to this bug.